## siduction-manual 2025.10.04

=== debian/changelog ===
siduction-manual (2025.10.04) unstable; urgency=medium

    [Axel Konrad]
  * Error in PDF: Title in page header is incorrect if there is a long table on the first page of the chapter that is wrapped.
  * Harmonization and formatting of chapter footers for the PDF.
  * Some minor fixes.
  * change 'init [0-6]' to 'systemctl isolate'

 -- Torsten Wohlfarth <towo@siduction.org>  Mon, 06 Oct 2025 17:28:50 +0100

siduction-manual (2025.03.25) unstable; urgency=medium

    [Axel Konrad]
  * update encrypt install

 -- Torsten Wohlfarth <towo@siduction.org>  Thu, 25 Mar 2025 15:28:50 +0100

siduction-manual (2025.02.12) unstable; urgency=medium

    [Axel Konrad]
  * update Debian sources format deb822

 -- Torsten Wohlfarth <towo@siduction.org>  Wed, 12 Feb 2025 21:08:50 +0100

siduction-manual (2024.12.23) unstable; urgency=medium

  * Release

 -- Torsten Wohlfarth <towo@siduction.org>  Mon, 23 Dec 2024 19:48:22 +0100

siduction-manual (2024.12.21) unstable; urgency=medium

    [Axel Konrad]
  * update to shine on

 -- Torsten Wohlfarth <towo@siduction.org>  Sun, 22 Dec 2024 11:46:13 +0100

siduction-manual (2024.05.25) unstable; urgency=medium

    [Axel Konrad]
  * upstream changes

 -- Torsten Wohlfarth <towo@siduction.org>  Sat, 25 May 2024 17:40:04 +0200

siduction-manual (2024.01.18) unstable; urgency=medium

    [Axel Konrad]
  * upstream changes

 -- Torsten Wohlfarth <towo@siduction.org>  Fri, 19 Jan 2024 11:16:46 +0100

siduction-manual (2023.11.11) unstable; urgency=medium

   [Axel Konrad]
  * upstrem update

 -- Torsten Wohlfarth <towo@siduction.org>  Sat, 11 Nov 2023 17:47:33 +0100

siduction-manual (2023.10.19) unstable; urgency=medium

   [Axel Konrad]
  * upstream changes

 -- Torsten Wohlfarth <towo@siduction.org>  Thu, 19 Oct 2023 22:24:08 +0200

siduction-manual (2023.08.15) unstable; urgency=medium

  [Axel Konrad]
  * Include all changes for the 2023.1 release (30th birthday of debian)

 -- Torsten Wohlfarth <towo@siduction.org>  Tue, 15 Aug 2023 20:33:02 +0200

siduction-manual (2023.07.11) unstable; urgency=medium

  [ Axel Konrad ]
  * package latest changes

 -- Torsten Wohlfarth <towo@siduction.org>  Fri, 14 Jul 2023 14:13:19 +0200

siduction-manual (2023.07.06) unstable; urgency=medium

  * package all last changes

 -- Torsten Wohlfarth <towo@siduction.org>  Thu, 06 Jul 2023 18:22:52 +0200

siduction-manual (2022-06) unstable; urgency=medium

  * hopefully fix icon name

 -- Torsten Wohlfarth <towo@siduction.org>  Thu, 29 Dec 2022 15:03:55 +0100

siduction-manual (2022-05) unstable; urgency=medium

  * package latest changes

 -- Torsten Wohlfarth <towo@siduction.org>  Wed, 28 Dec 2022 10:07:04 +0100

siduction-manual (2022-04) unstable; urgency=medium

  * package latest version

 -- Torsten Wohlfarth <towo@siduction.org>  Mon, 26 Dec 2022 18:22:22 +0100

siduction-manual (2022-03) unstable; urgency=medium

  * package fixed svg icon

 -- Torsten Wohlfarth <towo@siduction.org>  Fri, 23 Dec 2022 11:19:43 +0100

siduction-manual (2022-02) unstable; urgency=medium

  * change icon

 -- Torsten Wohlfarth <towo@siduction.org>  Thu, 22 Dec 2022 11:30:42 +0100

siduction-manual (2022-01) unstable; urgency=medium

  * prepare Masters of War release

 -- Torsten Wohlfarth <towo@siduction.org>  Wed, 14 Dec 2022 18:46:36 +0100

siduction-manual (2021-12-23) unstable; urgency=medium

  * build latest version

 -- Torsten Wohlfarth <towo@siduction.org>  Wed, 22 Dec 2021 17:44:19 +0100

siduction-manual (2021-07-4) unstable; urgency=medium

  * update manual to commit c1f7f75

 -- Torsten Wohlfarth <towo@siduction.org>  Wed, 11 Aug 2021 09:49:19 +0200

siduction-manual (2021-07-3) unstable; urgency=medium

  * fix another typo in Description 

 -- Torsten Wohlfarth <towo@siduction.org>  Thu, 29 Jul 2021 12:37:07 +0200

siduction-manual (2021-07-2) unstable; urgency=medium

  * fix typo in Description

 -- Torsten Wohlfarth <towo@siduction.org>  Thu, 29 Jul 2021 11:02:12 +0200

siduction-manual (2021-07-1) unstable; urgency=medium

  * rework on the forked uptosid-manual 2014 -2021
  * de manual, status july 2021

 -- Torsten Wohlfarth <towo@siduction.org>  Tue, 27 Jul 2021 23:09:41 +0200
