=== debian/watch ===
version=3
http://bluewater.aptosid.com/bluewater/upstream-manual/aptosid-manual-([\.0-9]+)\.tar\.xz
