## siduction-manual 2026.01.02

=== debian/changelog ===
siduction-manual (2026.01.02) unstable; urgency=medium

    [Axel Konrad]
  * 0706-sys-admin-apt-localmirr_xx, Update apt proxy config line
